html { 
    background: url('../images/fieldBG.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#bg { position: fixed; top: 0; left: 0; z-index: -999;
      display: none;
}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
.mywrapper {width: 980px;  margin:0 auto;}


.header {
    /*border:1px solid red;*/

    background: transparent url("../images/toplogos.png") center top  no-repeat   ;
    height: 125px;
    margin: 0 auto;
    width: 980px;
}

#fbloginarea{float: right}
.leftContent #fbloginarea{float: none}
a.brand {display: none}

.header   ,
.header * ,
.header * a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    color :#FFF
}

.header .inner .unit {
    position: relative; /* used to position the main navigation */
}
.header .primary ul {
    position: absolute;
    right: 37px;
    top: 110px;
}

.header .primary li a {
    z-index: 9999;  
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0 6px;
    padding: 0;
}


.header .primary li.current a ,
.header .primary li a:hover {
    border-bottom: 1px solid #FFF
}


.header .primary li {
    float: left;
    padding-bottom: 16px;
    margin: 0 5px;
    position: relative;
    white-space: nowrap; /* forces text to never wrap onto a second line */
}



#paper {
    width: 1000px;
    height: 700px;
    /*border: 1px solid;*/
    background: transparent url('../images/ark_1000.png') top left no-repeat
}
body.map #paper  {
    /*background: transparent url('../images/karta.gif') 20px 20px no-repeat*/
}

body.Start  div.leftContent h2 {font-size: 18px;line-height: 22px;font-weight: normal;text-transform: uppercase}
body.Start #paper {
    width: 1000px;
    height: 700px;
    /*border: 1px solid;*/
    background: transparent url('../images/gradientBG.png') top left no-repeat
}
#startFBtext {
    margin-left: 20px;
    /*    float: left;*/
    color:#193174;
    font-weight: bold;
    display: inline-block;
    width: 350px;

}

.paperinner {
    padding: 50px;
    position: relative;
}
#accept_BG {
    background: url("../images/accept_BG.png") no-repeat scroll left top transparent;
    height: 60px;
    padding-top:20px;
    text-align:center;
    width: 460px;
    font-weight: bold;
    color:#0a4306;
    text-size:16px;
    margin-top: 26px;
}
.paperinner .typography h1 {
    background: url("../images/raklapp.png") no-repeat scroll left top transparent;
    font-size: 21px;
    height: 90px;
    padding-left: 15px;
    padding-top: 25px;
    position: absolute;
    top: 14px;
    transform: rotate(-10deg);  
    width: 230px;
}

.content {
    margin: 64px 20px 0;
}
.leftContent {
    width: 400px;float: left;
}
.rightContent {
    width: 350px;
    margin-left: 50px;
    Float:left;
}
body.Start .paperinner .typography h1 {
    display: none
}
body.Start .leftContent {
    width: 500px;
}
body.Start .content {
    margin: 20px 0;
}
body.Start .rightContent {
    height: 500px;
    width: 400px;
    margin-left: 0px;
    background: url("../images/startbild.png") no-repeat scroll right top transparent;
}
a.share_prompt {
    color:#193174;
    font-weight: bold;
    text-align: center;
    display: block;
}
.my_teamlist {
    max-height: 244px;
    overflow-x: hidden;
    /*overflow-y: scroll;*/
} 

#nofbinvite { 
    font-size: 11px;
    line-height: 12px;
}
#nofbinvite .link  {

    color: #0E0099;
    padding-left: 9px;
    word-wrap:break-word
}

#nofbinvite div.info  {
    background: url("../images/letter.png") no-repeat scroll 5px 5px transparent;
    font-size: 12px;
    height: 52px;
    padding: 0 30px 3px 88px;
}
.platta  {
    height: 200px;
    padding:10px;
    background: url("../images/platta.png") no-repeat scroll left top transparent;
}
#motivate {
    background: url("../images/grattis.png") no-repeat scroll left top transparent;
    padding-top: 100px;
    position: relative;
    top: -4px;
}

.my_teamlist a {
    background: url("../images/apple.png") no-repeat scroll left top transparent;
    color: #00207B;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 37px;
    padding-left: 40px;
    padding-top: 13px;
}
#Form_NewTeamForm label {display: none;}


body.Map .paperinner {
    /*background: url("../images/kartobjektopaq.png") no-repeat scroll 30px 41px rgba(0, 0, 0, 0);*/
    height: 700px;
    position: relative;
}

body.Map h1 {
    text-indent: -99999px;
    color: transparent!important;
}





.member {
    background: url("../images/divider.png") repeat-x scroll left bottom transparent;
    margin-bottom: 6px;
    padding-bottom: 10px;
    clear:left;
    font-weight:400!important
}

.member .fbprof {float: left;}
.memberstat name {font-size: 16px;color:#00207b;margin-bottom: 8px;}
.memberstat {
    font-size: 14px;
    float: left;
    margin-left: 20px;
}

correct {color :#134800}
wrong {color :#790c0e}

#statistikplatta stat {
    display: block;
    padding: 30px 100px 20px 20px;
}
#statistikplatta {
    background: url("../images/statistikplatta.png") no-repeat scroll left top transparent;
    height: 181px;
    width: 450px;
}
stat {font-size: 15px;line-height: 30px;}
stat  div.res { 
    display: inline-block;
    left: 766px;
    position: absolute;
}


.strong {font-weight: bold}

.fbprof {border:3px solid #FFF}
.topFB {
    position: absolute;
    right: 50px;
    top: 43px;
    width: auto;
}
.topFB img {margin-right: 10px }
.topFB .logininfo {
    font-size: 11px;
    line-height: 18px;
    font-weight: bold;
    display: inline-block
}
.topFB .logininfo .login {
    color:#444;
}    

body.Map .paperinner h1,
body.Map .paperinner #startFBtext
{display: none}

#fancybox-outer {
    border: 10px solid #222!important;
}




.mapitemlink  { 
    /*border:1px dashed red;*/
    display: inline-block;
    height: 20px;
    width: 20px;
    position: absolute;
    /*    height: 44px;
        left: 44px;
        top: 44px;
        width: 44px;
    */
    /*opacity: 0.4*/
} 

#mapitemlink8 {

    /*background: url("../images/KARTBILDER/nordhem_hi.png") no-repeat scroll  top left transparent;*/
    height: 103px;
    left: 426px;
    top: 38px;
    width: 274px;
}
#mapitemlink10 {
    /*background: transparent url("../images/KARTBILDER/vasthem_hi.png")  top  left no-repeat   ;*/
    height: 141px;
    left: 43px;
    top: 251px;
    width: 161px;
}


#mapitemlink15 {
    /*background: transparent url("../images/KARTBILDER/osthem_hi.png")  top  left no-repeat   ;*/
    height: 550px;
    left: 552px;
    top: 205px;
    width: 188px;
}

#mapitemlink16 {
    /*background: transparent url("../images/KARTBILDER/sydhem_hi.png")  top  left no-repeat   ;*/
    height: 146px;
    left: 131px;
    top: 396px;
    width: 188px;
}
/*  */
#mapitemlinkA {
    /*background: transparent url("../images/KARTBILDER/teaterhuset_hi.png")  top  left no-repeat   ;*/
    height: 146px;
    left: 766px;
    top: 260px;
    width: 188px;
}

#mapitemlinkB {
    /*background: transparent url("../images/KARTBILDER/skolhuset_hi.png")  top  left no-repeat   ;*/
    height: 146px;
    left: 305px;
    top: 500px;
    width: 188px;
}

#mapitemlinkC {
    /*background: transparent url("../images/KARTBILDER/musikhuset_hi.png")  top  left no-repeat   ;*/
    height: 146px;
    left: 661px;
    top: 485px;
    width: 139px;
}
 

#mapitemlinkD {
    /*background: transparent url("../images/KARTBILDER/poker_hi.png")  top  left no-repeat   ;*/
    height: 172px;
    left: 28px;
    top: 47px;
    width: 159px;
}


#mapitemlinkE {
    /*background: transparent url("../images/KARTBILDER/qigong_hi.png")  top  left no-repeat   ;*/
    height: 162px;
    left: 211px;
    top: 50px;
    width: 213px;
}



#mapitemlinkF {
    /*background: transparent url("../images/KARTBILDER/stomp_hi.png")  top  left no-repeat   ;*/
    height: 144px;
    left: 381px;
    top: 144px;
    width: 203px;
}


#mapitemlinkG {
    /*background: transparent url("../images/KARTBILDER/digitalfoto_hi.png")  top  left no-repeat   ;*/
    height: 144px;
    left: 658px;
    top: 78px;
    width: 149px;
}


 


#mapitemlinkH {
    /*background: transparent url("../images/KARTBILDER/standup_hi.png")  top  left no-repeat   ;*/
    height: 162px;
    left: 224px;
    top: 211px;
    width: 213px;
}


#mapitemlinkI {
    /*background: transparent url("../images/KARTBILDER/trolleri_hi.png")  top  left no-repeat   ;*/
    height: 162px;
    left: 360px;
    top: 294px;
    width: 213px;
}


#mapitemlinkJ {
    /*background: transparent url("../images/KARTBILDER/skriva_hi.png")  top  left no-repeat   ;*/
    height: 114px;
    left: 556px;
    top: 346px;
    width: 213px;
}

#mapitemlinkK {
    /*background: transparent url("../images/KARTBILDER/silver_hi.png")  top  left no-repeat   ;*/
    height: 149px;
    left: 28px;
    top: 498px;
    width: 213px;
}

.blurmapitem {
 /*-webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); -ms-filter: blur(3px); filter: blur(3px);*/
}

#mapitemlinkL {
    /*background: transparent url("../images/KARTBILDER/sang_hi.png")  top  left no-repeat   ;*/
    height: 188px;
    left: 507px;
    top: 445px;
    width: 137px;
}
#mapitemlinkM {
    /*background: transparent url("../images/KARTBILDER/clownteknik_hi.png")  top  left no-repeat   ;*/
     height: 188px;
    left: 797px;
    top: 426px;
    width: 163px;
}

#mapitemlinkN {
    /*background: transparent url("../images/KARTBILDER/yoga_hi.png")  top  left no-repeat   ;*/
  height: 188px;
    left: 808px;
    top: 35px;
    width: 152px;
}
